.main--nav {
	#navbarNav {
		@include media-breakpoint-up(lg) {
			padding-right:40px;
		}
	}
  .logo {
    height:62px;
	width: auto;
	  @include media-breakpoint-up(lg) {
		  height:45px;
	  }
	  @include media-breakpoint-up(xl) {
		  height:62px;
	  }
  }
  .nav-item {
	.nav-link {
	  color: $gray-900;
	  font-family: $custom-font-family;
	  font-weight: $font-weight-normal;
	  letter-spacing: 0.02em;
	  padding:1rem;
	  border-bottom: 1px solid #ddd;
	  @include media-breakpoint-down(lg) {
		  display: flex;
		  align-items: center;
		  justify-content: space-between;
	  }
	  @include media-breakpoint-up(lg) {
	    padding:$navbar-nav-link-padding-y 0.7rem;
		  border: none;
	  }
	  @include media-breakpoint-up(xl) {
	    padding:$navbar-nav-link-padding-y $navbar-nav-link-padding-x 0 $navbar-nav-link-padding-y;
	  }
	}
	  @include media-breakpoint-down(lg) {
		  .dropdown-menu {
			  border: none;
			  background-color:#ddd;
			  .dropdown-item {
				  padding:1rem;
			  }
		  }
	  }
  }
	/* ============ desktop view ============ */
	@media all and (min-width: 992px) {
		.dropdown-menu li{ position: relative; 	}
		.nav-item .submenu{
			display: none;
			position: absolute;
			left:100%; top:-7px;
		}
		.nav-item .submenu-left{
			right:100%; left:auto;
		}
		.dropdown-menu > li:hover{ background-color: #f1f1f1 }
		.dropdown-menu > li:hover > .submenu{ display: block; }
	}
	/* ============ desktop view .end// ============ */

	/* ============ small devices ============
	@media (max-width: 991px) {
		.dropdown-menu .dropdown-menu{
			margin-left:0.7rem; margin-right:0.7rem; margin-bottom: .5rem;
		}
	}
	 ============ small devices .end// ============ */
}


.dropdown2{
	position:relative;
}
.dropdown2 .submenu2
{
	position: absolute !important;
	left: 100%;
	top: 0;
	padding-top: 0;
}

.dropdown2 .dropdown-toggle{
	//padding:.25rem 1.1rem !important;
}

@media screen and (max-width :991px)
{
	.dropdown2 .submenu2
	{
		position:static !important;
	}
}
